#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-9eaO8d6HtBMGz86bgfYG9S
key:                  persistent-sqlite-2.13.1.0-9eaO8d6HtBMGz86bgfYG9S
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  f41025638ddb6f036f0cc12f5c401534
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-9eaO8d6HtBMGz86bgfYG9S
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7HSqKM5SWt3UpRibGqqjq
    containers-0.6.5.1 microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    monad-logger-0.3.40-JDRyooFVNOy5gMJpjqNEEC mtl-2.2.2
    persistent-2.14.5.1-El7cBE6dCgLAxdfEq10vD8
    resource-pool-0.2.3.2-8MuI5nSQYcJ5EeqQpwGdTe
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

